/* CSS Document */

body { overflow-X: hidden;
scrollbar-face-color: ffffff;
scrollbar-highlight-color: ffffff;
scrollbar-shadow-color: ffffff;
scrollbar-3dlight-color: cccccc;
scrollbar-arrow-color: ffaa33;
scrollbar-track-color: ffffff;
scrollbar-darkshadow-color: cccccc; }

.BorderOn { border:1px dotted 000000 }
.BorderOff { border:1px solid 000000 }

 A:link { text-decoration: none; }
 A:hover { color: ffaa33; text-decoration: none;}
 A:active { text-decoration: none; }
 A:visited { text-decoration: none; }


p{
          font-family: arial;
          font-size: 11px;
          line-height: 2px;
/* the space between the <p>-tags */
          margin-top: 0.2em;
          margin-bottom: 0.1em;
          }

.hidden{
          color: white;
          }
